body{
	margin: 0;

}
button{
	background: white;
	color: #8400ff;
	height: 40px;
	width: 140px;
	border-color:#8400ff; 
	border-radius: 40px;
}
button:hover{
	background:#8400ff;
	color:white;
	border-color: white;
}
#idioma{
	background: white;
	border-color:#8400ff; 
	border-radius: 40px;
	color:#8400ff;  
	height: 20px;
	width: 100px;
}
.one{
	background: white;
	border-color:#8400ff; 
	border-radius: 40px;
	color:#8400ff;  
	height: 20px;
	width: 100px;
}
header{
	background: #FFF; 
    margin: 0.5em auto; 
    max-width: 90%; 
    padding: 0.25em; 
    text-align: center;
}
.logo,
.idiomas{
    display:inline-block; 
    font-size:1.4em; 
    max-width:100%; 
    vertical-align: middle; 
    padding-right: 43%;
}
.foto{
	margin-left: 7%;
}

.sumit{
	margin-left: 26%;
}
#locales{
	width: 400px;
    background: white;
	border-color:#8400ff; 
	border-radius: 40px;
	color:#8400ff;  
	height: 20px;
	margin-left: 19%;
	margin-top: 20px;
}
#locales:hover{
	background:#8400ff;
	color:white;
	border-color: white;
	display: block;
}










